[Rainmeter]
Author=Sylvane (Rasylver)
AppVersion=1.0
Update=1000

;===========================================
;  Battery Display
;===========================================

;Metadata added by RainBrowser
;http://rainmeter.net/RainWiki/index.php?title=Rainmeter_101#.5BMetadata.5D

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
BarColor=51,51,51,255
BarColor2=51,51,51,170
BarBack=51,51,51,255
BarBack2=51,51,51,170

FontName=Gill Sans MT Condensed
FontColor=51,51,51,255
FontColor2=51,51,51,170
FontHeight=32
AntiAlias=1

;-------------------------

[MeasureCPU]
Measure=CPU

;-----------------------------------------

[MeterPercent]
Meter=STRING
MeasureName=MeasureCPU
X=-230
Y=140
FontColor=#FontColor2#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Postfix=%
Text="%1"
StringAlign=RIGHT
Percentual=1
AutoScale=1
TransformationMatrix=-1;0;0;1;40;0

[MeterPercent2]
Meter=STRING
MeasureName=MeasureCPU
X=258
Y=140
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Postfix=%
Text="%1"
StringAlign=RIGHT
Percentual=1
AutoScale=1


[MeterCPULabel]
Meter=STRING
Text="CPU"
X=-343
Y=0
FontColor=#FontColor2#
FontSize=63
FontFace=#FontName#
AntiAlias=1
TransformationMatrix=-1;0;0;1;40;0

[MeterCPULabel2]
Meter=STRING
Text="CPU"
X=144
Y=0
FontColor=#FontColor#
FontSize=63
FontFace=#FontName#
AntiAlias=1

[MeterBar]
MeasureName=MeasureCPU
Meter=BAR
X=278
Y=114
W=231
H=7
BarOrientation=HORIZONTAL
BarColor=#BarColor2#

[MeterBar2]
MeasureName=MeasureCPU
Meter=BAR
X=-208
Y=114
W=231
H=7
BarOrientation=HORIZONTAL
BarColor=#BarColor#
TransformationMatrix=-1;0;0;1;40;0

[BarLine]
Meter=IMAGE
X=278
Y=111
W=231
H=2
SolidColor=#BarBack2#

[BarLine2]
Meter=IMAGE
X=-208
Y=111
W=231
H=2
SolidColor=#BarBack#
TransformationMatrix=-1;0;0;1;40;0
